
body          { color: #696969; font-size: 12px; font-family: Arial, Helvetica, Geneva; background-color: white; text-align: justify; margin: 0px }
a:link      { color: #696969; font-style: normal; font-variant: normal; text-decoration: underline }

A:Visited   { color: #b8860b; font-style: normal; font-variant: normal; text-decoration: underline }
A:Active { color: navy; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: underline }
A:Hover  { color: #ffa500; font-style: normal; font-variant: normal; text-decoration: underline }
